@media (min-height:1px) {
    body{
        height:100%;
        overflow:hidden;
    }

    #pageContainer{
        overflow-y:scroll;
    }

    #regionMenu{
        overflow-y:auto;
    }

}

@media (max-width:1024px){

    #pageTop{
        /* position:relative; */
    }

    #header, #header h1{
        height:45px;
    }

    #header h1{
        margin:0px 25px 0px 15px;
    }

    #header{
        margin-bottom:0px;
    }

    #header_bar{
        height:3px;
        top:45px;
    }
    

    #contentContainer{
        margin:0px 0px 0px 0px;
    }

    #pageContainer{
        margin-top:48px;
    }

    #regionMenu h3{
        display: block;
        font-family: 'AccordLight';
        padding: 16px 0 14px 50px;
        color: #898995;
        font-size: 15px;
        margin:0px;
        background:url(../images/regionIcon.png) 25px 19px no-repeat;
    }

    #regionMenu{
        top:48px;
    }

    #regionMenu .region_content .col{
        width:100%;
        position:relative;
        float:none;
    }

    #regionMenu .region_content .col ul li.blank{
        display:none;
    }

    #regionMenu .region_content .col ul li.end{
        display:block;
    }

    .regionSelect{
        width:50px;
        background:url(../images/hb-icon.png) center center no-repeat;
    }

    .regionSelect .regionIcon, .regionSelect .countryCode{
        display:none;
    }

    .regionSelect .region-bgBox{
        height:0px;
        width:0px;
    }

}

@media (max-width: 930px) {
	.content_list .top_50{
		float:none;
		margin:auto;
		width:auto;
		max-width:430px;
	}
	
	.content_list .top_50:last-child{
		max-width:430px;
	}
	
	.content_top{
		margin-bottom:30px;
	}
	
	.carousel_box{
		margin:25px 0px 0px 0px;
	}
	
	/* GRID */
	
	.grid_top{
		margin-top:0px;
        padding-top:40px;
	}
	
	.grid_top h1, .grid_top h2 {
		font-size:38px;
	}
	
	.grid_top_50{
		font-size:20px;
	}


    .search_box{
        width:55%;
    }

    .search_buttons{
        width:45%;
    }

    #holiday_us{
        padding-top:0px;
        height:40px;
    }


    #holiday_ribbon{
        height:70px;
    }
    #holiday_ribbon h1{
        font-size:30px;
    }
	
}

@media (max-width: 810px) {
    .search_buttons a{
        font-size:11px !important;
    }
}


@media (max-width: 760px) {
	.filter_left, .filter_right{
		float:none;
		margin-bottom:20px;
		width:100%;
	}
	
	
	.filter_right{
		margin-top:50px;
	}
	
	.grid_top h1, .grid_top h2 {
		font-size:34px;
	}
	
	.grid_top_50{
		font-size:18px;
	}
	
	a.featured_merchant{
		width:100% !important;
		float:none;
		border-bottom:none;
		margin:0px auto 30px auto;
	}
	
	a.featured_merchant img{
		margin-bottom:10px;
	}

    a.featured_merchant div{
		margin-bottom:20px;
        position:relative;
        bottom:0px;
	}

    a.featured_more{
        display:none;
    }

	
}


@media (max-width:760px) and (min-Width:571px){

    a.btn_orange_small{
        font-size:14px !important;
    }

     #footer .footer_links{
         width:50%;
         float:left;
     }

    #footer .footer_links a{
		display: block;
		float:none;
		margin:0px 10px 10px 20px;
        
	}
}

@media (max-width:720px){
	/* GRID */
	
	.grid_top h1, .grid_top h2 {
		font-size:26px;
	}
	
	.grid_top_50{
		font-size:14px;
	}


     #holiday_ribbon{
        height:50px;
    }
    #holiday_ribbon h1{
        font-size:20px;
    }

}



@media (max-width:630px){

    #footer ul.global li{
        float:none;
        padding-left:25px;
        border-bottom: 1px solid #292530;
    }

    #footer ul.global .footer_copyright{
        float:none;
        margin-right:0px;
    }

    #footer ul.global .footer_copyright span{
        float:left;
    }

    #footer ul.global li.mobile_region{
        display:block;
    }

}


@media (max-width: 580px) {

	.search_buttons{
		float:none;
		width:100%;	
	}
	
	a.btn_orange_small{
		font-size:13px;
	}
	
	#grid_tabs a.tab{
		font-size:12px;
	}
}

@media (max-width: 570px) {
	.region_select{
		display:none;
	}
	
	.register_box{
		margin-left:0px;
	}
	
	a.btn_orange, a.btn_orange_small{
		background: #d98200;
	    background: -webkit-gradient(linear, left top, left bottom, from(#FFA826), to(#D98200));
	    background: -webkit-linear-gradient(top, #FFA826, #D98200);
	    background: -moz-linear-gradient(top, #FFA826, #D98200);
	    background: -ms-linear-gradient(top, #FFA826, #D98200);
	    background: -o-linear-gradient(top, #FFA826, #D98200);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA826', endColorstr='#D98200',GradientType=0 );
	}
	
	a.btn_orange{
		width: 70%;
		padding: 17px 16px;
		font-size: 13px;
	}
	
	.btn_register a.btn_orange{
		width:auto;
		margin-right:16px;
	}
	
	a.btn_orange_small{
		display:block;
		float:left;
		width:49%;
		padding: 15px 0px 15px 0px;
		margin:0px 0px 0px 1% !important;
	}
	
	.search_buttons{
		margin:10px 0px;
	}
	
	.filter_left div{
		float:none;
		width:100%;
	}
	
	#filter_search{
		width: 98%;
	}
	
	.filter_right{
		margin-top:70px;
	}
	
	.filter_right select{
		width:100%;
	}
	
	.filters h2{
		font-family: Helvetica,Arial,sans-serif;
		font-size: 12px;
		margin-bottom:4px;
	}
	
	.results{
		font-size: 12px;
	}
	
	.list_category, .header_category{
		display:none;
	}
	
	
	.listHeader_45, .merchantRow_45{
		float:left;
		width:73%;
		text-align: left;
	}
	
	.listHeader_10, .merchantRow_10{
		width:24%;
		float:right;
		text-align:right;
		margin-right: 1%;
	}
	
	.listHeader{
		font-size:12px;
	}
	

	
	
}

@media (min-width:561px){
	.tab_content.active{
		display:block;
	}
}

@media (max-width:560px){
	
	.grid_top_50{
		width:88%;
		padding-right:6%;
		padding-left:6%;
	}
	
	.grid_top .btn_orange{
		padding:17px 0px;
		width:100%;
	}
	
	.grid_top_50:last-child{
		display:none;
	}
	
	.grid_top_50 a{
		display:block;
		margin: auto;
	}
	
	#grid_tabs{
		display:none;
	}
	
	a.btn_accordian{
		display:block;
		width:96%;
	}
	
	.content_grid .content_container{
		margin-top:20px;
		width:92%;
		border: none;
	}

    .content_container{
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
	
	
	.tab_content, .tab_content.active{
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		border:1px solid #cbcbcb;
		border-top:none;
		display: none;
	}
	
	.tab_content.closed{
		display: none;
	}
	
	a.featured_merchant, a.featured_merchant.lastRow {
		border-bottom: 1px solid #cbcbcb;
		margin:0px;
        padding:0px;
		background:url(../images/featured_arrow.png) no-repeat;
		background-position:98% 22px;
	}
	
	a.featured_merchant.lastRow:last-child{
		border-bottom: none;
	}
	
	a.featured_merchant img{
		height:65px;
		margin:14px 0px 14px 20%;
	}
	
	a.featured_merchant div{
		display:none;
	}
	
	.featured_container{
		padding:1px 0px;
	}
	
	
	.merchant_list{
		padding:0px;
		overflow: hidden;
	}
	
	.merchant_list .filters{
		width:92%;
		padding:30px 1% 0px 1%;
		margin:0px 0px 0px 3%;
	}
	
	.merchant_list .results{
		padding-left:10px;
	}
	
	.merchant_list .listHeader_45, .merchant_list .merchantRow_45{
		padding-left:2%;
		width:71%;
	}

    .content_container{
        min-height:150px;
    }

    .lastRecord{
        border-bottom:none !important;
    }
	
}

@media (max-width: 480px) {

	.register_box{
		float:none;
		margin:20px auto;
		width:100%;
		text-align:center;
	}
	
	.btn_register{
		float:none;
		margin:20px auto 0px auto;
		width:80%;
        text-align:center;
	}
	
	
	.btn_register a.btn_orange{
		display:block;
		margin: auto;
	}
	
    #holiday_us{
        padding-top:0px;
        height:30px;
    }

     #holiday_ribbon{
        height: 50px;
    }
    #holiday_ribbon h1{
        font-size:14px;
    }


}

